.con {
  /* 模块通用 */
  /* PCR 品牌区域 */
  /* TBR 品牌区域 */
}
.con .section-header {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 30px;
}
.con .section-title {
  display: flex;
  align-items: center;
}
.con .section-desc {
  color: var(--text-gray);
  flex: 0 0 70%;
}
.con .pcr-grid {
  display: flex;
  gap: 16px;
}
.con .tbr-section  {
    display: none;
}
.con .brand-card {
 
  background-image:linear-gradient(to right, #F1F2F5 , #d1d1d1);
  border-radius: 30px;
  flex: 1;
 
  max-width: 25%;
  text-align: center;
  transition: all 0.3s linear;
  position: relative;
}
.con .brand-card:hover {
  flex: 0 0 28%;
}
.con .brand-logo {
  height: 40px;
  width: 90%;
  margin: auto;
  text-align: center;
}
.con .brand-logo img {
  height: 100%;
  max-width: 100%;
  object-fit: contain;
}
.con .brand-learnmore {
  color: var(--textColor);
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  gap: 10px;
  
  display: none;
}
.con .brand-learnmore svg {
  transition: all 0.3s linear;
}
.con .brand-learnmore:hover {
  text-decoration: underline;
}
.con .brand-learnmore:hover svg {
  transform: translateX(4px);
}
.con .brand-tire {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  max-height: 100px;
  display: flex;
  justify-content: center;
  
  display: none;
}
.con .brand-tire img {
  width: 100%;
  max-height: 100%;
  object-fit: contain;
  display: block;
}
.con .tbr-grid {
  display: flex;
  gap: 16px;
}
.con .tbr-grid .brand-card {
  max-width: 33%;
}
  #infofixed{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
    background: rgba(0,0,0,0.6);
    
    display: none;
}
  #infofixed .wrap{
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%,-50%);
 max-width: 1200px;
      padding:100px;
     background: #fff;
      /*    background: url(/static/en/img/brand-details.jpg) no-repeat;*/
    background-size: cover;
    /*min-height: 50vh;*/
        border-radius: 30px;
     
  }
    #infofixed .brand-logo{
      height: 60px;
  }
    #infofixed .wrap .close{
   position: absolute;
   right: 40px;
   top: 40px;
        width: 20px;
        cursor: pointer;
        transition: all 0.3s linear;
    }
        
       #infofixed .brand-desc{
    color: #000;
    }
.con .tbr-grid .brand-card:hover {
  flex: 0 0 40%;
  max-width: 40%;
}
@media only screen and (max-width: 1600px) {
/*  .con .brand-card {
    height: 280px;
  }*/
  .con .brand-logo {
    height: 30px;
  }
   #infofixed .wrap{
     
      padding:5.2vw;
     
     
  }
    #infofixed .brand-logo{
      height: 50px;
  }
    #infofixed .wrap .close{
 
        width: 20px;
       
    }
        
     
}
@media only screen and (max-width: 1440px) {
 /* .con .brand-card {
    height: 220px;
  }*/
  .con .brand-logo {
    height: 30px;
  }
  .con .brand-tire {
    max-height: 80px;
  }
    #infofixed .brand-logo{
      height: 40px;
  }
}
@media only screen and (max-width: 768px) {
       #infofixed .wrap .close{
 
     top: 20px;
     right: 20px;
       
    }
  .con .section-header {
    flex-wrap: wrap;
    gap: 20px;
  }
  .con .section-desc {
    flex: 0 0 100%;
  }
  .con .tbr-grid,
  .con .pcr-grid {
    flex-wrap: wrap;
  }
  .con .tbr-grid .brand-card,
  .con .brand-card {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .con .tbr-grid .brand-card:hover,
  .con .brand-card:hover {
    flex: 0 0 100%;
    max-width: 100%;
  }
   #infofixed .wrap{
     
      padding:10vw;
     
     
  }
    #infofixed .brand-logo{
      height: 40px;
  }
    #infofixed .wrap .close{
 
        width: 20px;
       
    }
}
